Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Files Functions Variables Groups Pages
Class Hierarchy
This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2]

DatrieDict |
DatrieItem |
opencc.DictType |
Entry |
Exception |
opencc.ConvertError |
ObjectWrap |
OpenccBinding |
opencc.OpenCC | OpenCC Python language binding
OpenCC | OpenCC Node.js API
OpenccDesc |
SConfig |
SConverter |
SDict |
SDictChain |
SDictGroup |
SDictMeta |
SpsegData |
TextDict |
TextEntry |
Value |